@charset "utf-8";

/* CSS Document */
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
}

:root {
	--primary: #ea703a !important;
	--secondary: #063174 !important;
	--white: #ffffff !important;
	--black: #666666 !important;
	--font-title: "Exo", sans-serif !important;
	--fonts: "Open Sans", sans-serif !important;
}

.soln-mb{
	margin-bottom: 40px;
	padding: 0 20px;
}

.solutions-div{
	width: 100%;
	height: 100%;
	background-color: #000;
	border-radius: 10px;
	border : 1px solid var(--primary);
	padding: 5px;
}

.solutions-div .solution-img img {
	width: 100%;
}

.solutions-div .solution-text {
	padding: 15px;
}

.solutions-div .solution-text h4{
	font-size: 24px;
	line-height: 28px;
	color: var(--white);
	font-weight: 700;
	font-family: var(--font-title);
	margin-bottom: 15px;
}

.solutions-div .solution-text p{
	font-size: 16px;
	line-height: 24px;
	color: var(--white);
	font-weight: 400;
	text-align: left;
	margin-bottom: 0;
}

.related-product {
	padding-bottom: 80px;
	border-radius: 10px;
	overflow: hidden;
}

.related-product .button-next,
.related-product .button-prev{
	color: var(--primary);
	width: 47px;
	height: 47px;
	text-align: center;
	line-height: 47px;
	border: 1px solid var(--primary);
	border-radius: 5px;
	font-size: 20px;
	position: absolute;
	z-index: 99;
	transition: all 0.3s;
	
}

.related-product .button-next:hover,
.related-product .button-prev:hover{
	background: linear-gradient(90deg, rgba(234,112,58,1) 26%, rgba(234,83,58,1) 75%) !important;
	color: var(--white);
	transition: all 0.3s;
}

.related-product .button-next{
	bottom : 0px;
	left: 50.5%;
}

.related-product .button-prev{
	bottom : 0px;
	right: 50.5%;
}
